/*!
 * Start Bootstrap - Creative v3.3.7+1 (http://startbootstrap.com/template-overviews/creative)
 * Copyright 2013-2016 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap/blob/gh-pages/LICENSE)
 */
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/HelveticaKVAFont/HelveticaKVAFont.eot');
	src: local('HelveticaKVAFont'), url('../fonts/HelveticaKVAFont/HelveticaKVAFont.woff') format('woff'), url('../fonts/HelveticaKVAFont/HelveticaKVAFont.ttf') format('truetype');
}

html,
body {
  height: 100%;
  width: 100%;
}
body {
  font-family: Helvetica; 
}
hr {
  border-color: #a90043 ;
  border-width: 3px;
}
hr.light {
  border-color: white;
}
a {
  letter-spacing: 2px;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #a90043 ;
}
a:hover,
a:focus {
  color: #000;
  font-weight: 700;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Helvetica; 
}
p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.bg-primary {
  background-color: #a90043 ;
}
.bg-dark {
  background-color: #222222;
  color: white;
}
.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
section {
  padding: 100px 0;
}
aside {
  padding: 50px 0;
}
.no-padding {
  padding: 0;
}
.navbar-default {
  background-color: #a90043;
  border-color: rgba(34, 34, 34, 0.05);
  font-family: 'Helvetica', 'Helvetica Neue', Arial, sans-serif;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.navbar-default .navbar-header .navbar-brand {
  color: #a90043;
  font-family: 'Helvetica', 'Helvetica Neue', Arial, sans-serif;
  font-weight: 700;
  padding: 16px;
  margin-left: 0px;
  font-size: 56px;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
  color: #eb3812;
}
.navbar-default .navbar-header .navbar-toggle {
  font-weight: 700;
  font-size: 12px;
  color: #fff;
}
.navbar-toggle{
  margin-top: 24px;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {

  font-weight: 400;
  font-size: 14px;
  color: #222222;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
  color: white;
}
.navbar-default .nav > li > .loginnav:hover,
.navbar-default .nav > li > .loginnav:focus:hover {
  background-color: rgb(70, 130, 180);
}
.navbar-default .nav > li > .demonav{
  border:1px solid white; 
}
.navbar-default .nav > li > .demonav:hover,
.navbar-default .nav > li > .demonav:focus:hover {
  background-color: rgb(70, 130, 180);
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
  background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent;
}
@media (max-width: 1225px) {
  .nav-prod{
    display: none !important;
  }
}
@media (min-width: 768px) {
  .navbar-default.affix .nav > li > .demonav{
    border:none;
    background-color: rgb(70, 130, 180);
  }
  .navbar-default.affix .nav > li > .demonav:hover{
    border:1px solid #fff;
    background-color: #a90043;
  }
  .navbar-default.affix .nav > li > .loginnav:hover{
    background-color: rgb(70, 130, 180);
    color:#fff !important;
    border-color:white;
  }
  .navbar-default {
    background-color: transparent;
  }
  .navbar-default.affix .navbar-header .navbar-brand{
    margin-left: 0px;
  }
  .navbar-default .navbar-header .navbar-brand:hover,
  .navbar-default .navbar-header .navbar-brand:focus {
    color: white;
  }
  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus {
    color: #fff;
  }
  .navbar-default .nav > li > a:hover,
  .navbar-default .nav > li > a:focus:hover {
    color: #fff;
    font-weight: 700;
  }
  .navbar-default.affix {
    background-color: #a90043 ;
    border-color: rgba(34, 34, 34, 0.05);
  }
  .navbar-default.affix .navbar-header .navbar-brand {
    display: block;
    padding: 16px;
    color: #fff;
    font-weight: 400;
    font-size: 56px;
  }
  .navbar-default.affix .navbar-header .navbar-brand:hover,
  .navbar-default.affix .navbar-header .navbar-brand:focus {
    color: #eb3812;
  }
  .navbar-default.affix .nav > li > a,
  .navbar-default.affix .nav > li > a:focus {
    color: #fff;
  }

   .navbar-default.affix .nav > li > .loginnav ,
  .navbar-default.affix .nav > li > .loginnav :focus {
    border:1px solid;
  }
  .navbar-default.affix .nav > li > a:hover,
  .navbar-default.affix .nav > li > a:focus:hover {
    color: #fff;
  }
}
header {
  position: relative;
  width: 100%;
  min-height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('../img/header.jpg');
  text-align: center;
  color: white;
}
header .header-content {
  position: relative;
  text-align: center;
  padding: 100px 15px 100px;
  width: 100%;
}
header .header-content .header-content-inner h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
}
header .header-content .header-content-inner hr {
  margin: 30px auto;
}
header .header-content .header-content-inner p {
  font-weight: 300;
  color: rgba(255, 255, 255, 0.7);
  font-size: 16px;
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  
  header .header-content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 50px;
  }
  header .header-content .header-content-inner {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  header .header-content .header-content-inner h1 {
    font-size: 50px;
  }
  header .header-content .header-content-inner p {
    font-size: 18px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}
.section-heading {
  margin-top: 0;
}
.service-box {
  max-width: 400px;
  margin: 50px auto 0;
}
@media (min-width: 992px) {
  .service-box {
    margin: 20px auto 0;
  }
}
.service-box p {
  margin-bottom: 0;
}
.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}
.portfolio-box:hover{
    background: rgba(169, 0, 67, 0.9);
}
.portfolio-box .portfolio-box-caption:hover{
  background: rgba(169, 0, 67, 0.9);
}
.portfolio-box .portfolio-box-caption {
  color: white;
  opacity: 100;
  display: block;
  background: rgba(216 , 224, 230, 0.7);
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-family: 'Helvetica', 'Helvetica Neue', Arial, sans-serif;
  padding: 0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}
.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}
.portfolio-box:focus {
  outline: none;
}
@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}
.call-to-action h2 {
  margin: 0 auto 20px;
}
.text-primary {
  color: #a90043;
}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}
.btn-default {
  color: #222222;
  background-color: white;
  border-color: white;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #222222;
  background-color: #f2f2f2;
  border-color: #ededed;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: white;
  border-color: white;
}
.btn-default .badge {
  color: white;
  background-color: #222222;
}
.btn-primary {
  color: white;
  background-color: #a90043 ;
  border-color: #a90043 ;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}

.btn-login {
  color: white;
  background-color: rgb(70, 130, 180);
  border-color: rgb(70, 130, 180);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: white;
  background-color: #bf2253;
  border-color: #bf2253;
}

.btn-login:hover,
.btn-login:focus,
.btn-login.focus,
.btn-login:active,
.btn-login.active,
.open > .dropdown-toggle.btn-login {
  color: white;
  background-color: #20577b;
  border-color: #20577b;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: rgb(70, 130, 180);
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #a90043 ;
  border-color: ;
}
.btn-primary .badge {
  color: #a90043 ;
  background-color: white;
}
.btn {
  font-family: 'Helvetica', 'Helvetica Neue', Arial, sans-serif;
  border: none;
  border-radius: 300px;
  font-weight: 700;
}
.btn-xl {
  padding: 15px 30px;
}
::-moz-selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
::selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
img::selection {
  color: white;
  background: transparent;
}
img::-moz-selection {
  color: white;
  background: transparent;
}
body {
  webkit-tap-highlight-color: #222222;
}


.heading-title {
    margin-bottom: 100px;
}
.text-center {
    text-align: center;
}
.heading-title h3 {
    margin-bottom: 0;
    letter-spacing: 2px;
    font-weight: normal;
}
.p-top-30 {
    padding-top: 30px;
}
.half-txt {
    width: 60%;
    margin: 0 auto;
    display: inline-block;
    line-height: 25px;
    color: #7e7e7e;
}
.text-uppercase {
    text-transform: uppercase;
}

.team-member, .team-member .team-img {
    position: relative;
}
.team-member {
    overflow: hidden;
}
.team-member, .team-member .team-img {
    position: relative;
}

.team-hover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    border: 20px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 0.90);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.team-member:hover .team-hover .desk {
    top: 35%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .desk {
    position: absolute;
    top: 0%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    transform: translateY(-55%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    padding: 0 20px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member:hover .team-hover .s-link {
    bottom: 10%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .s-link {
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-transform: translateY(45%);
    -ms-transform: translateY(45%);
    transform: translateY(45%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    font-size: 35px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member .s-link a {
    margin: 0 10px;
    color: #333;
    font-size: 16px;
}
.team-title {
    position: static;
    padding: 20px 0;
    display: inline-block;
    letter-spacing: 2px;
    width: 100%;
}
.team-title h5 {
    margin-bottom: 0px;
    display: block;
    /*text-transform: uppercase;*/
}
.team-title span {
    font-size: 12px;
    text-transform: uppercase;
    color: #a5a5a5;
    letter-spacing: 1px;
}

 .vid-live {
    display: none;
    margin-top: 96px;
  }
#vid-live {
    float: left;
}
.on-live {
    display: block !important;
    position: fixed;
    width: 149px !important;
    height: 18px !important;
    padding: 20px 0 40px 27px;
    border-radius: 30px;
    right: 36px;
    bottom: 5px;
    z-index: 999;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
}
#live-sponsor {
    position: fixed;
    right: 15px;
    bottom: 15px;
    background: #ff4400;
    color: white;
    margin-top: -5px;
    padding: 5px 10px;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
    z-index: 999;
}

/*TEMP*/
.sched-block {
    margin-top: 20px;
    min-height: 275px;
}

@media (max-width: 425px) {
  .header-content-inner{
    margin-top: 80px !important;
  }
  .navbar-default .nav > li > .demonav{
    background-color:steelblue;
  }
  .navbar-default .nav > li > .nav-link,.navbar-default .nav > li > .nav-link:active {
    color:#a90043 !important;
  }
  header .header-content .header-content-inner .first-header{
    margin-top:50px !important;
  }
  .btn-get{
    margin-right: 0px !important;
  }
    .navbar-default .navbar-header .navbar-brand{
    margin-left: 0px;
  }
    .on-live {
      right: 15px !important;
      width: 149px !important;
      height: 18px !important;
    }
    #live-sponsor {
        /*top: 270px;   */
        width: 200px;   
    }
}
footer { background-color:#0c1a1e; min-height:350px; }
.footerleft { margin-top:50px; padding:0 12px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { color:#fff; font-size:12px !important; font-family: 'Helvetica', sans-serif; margin-bottom:15px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:50px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:25px; font-size:12px;}
.footer-ul li a { color:#fff; transition: color 0.2s linear 0s, background 0.2s linear 0s; }

.footer-ul li span { color:#fff; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#a90043;text-decoration:none; }

.social:hover {
     -moz-transform: scale(1.1);
     -webkit-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 
 

 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#FFF; padding:14px 0; margin-bottom:0px; letter-spacing: 2px; font-size: 12px;}
 .heading7 { font-size:12px; color:#d9d6d6; }
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}

.btn-learn {
width: 160px;height: 44px;border-radius: 4px;font-size: 13px; padding: 13px 10px; letter-spacing: 1.5px; font-weight: 400; text-transform: none; background-color: rgb(70, 130, 180);margin-bottom: 10px;
}

.btn-get{
  width: 160px;height: 44px;border-radius: 4px;font-size: 13px; padding: 13px 10px; letter-spacing: 1.5px; font-weight: 400; text-transform: none; margin-left: 5px; color:#fff ; border:1px solid #fff ;margin-bottom: 10px;margin-right:5px;
}
.btn-get:hover{
  color:white;
  border:1px solid #D8E0E6;
}

.btn-land{
  background-color:#D8E0E6 ;
  color:white;
  width: 160px;height: 44px;border-radius: 4px;font-size: 13px; padding: 13px 10px; letter-spacing: 1.5px; font-weight: 400; text-transform: none;
}
.btn-land.active,
.btn-land:active{
  background-color: #a90043 ;
  color:white;
}

.btn-tenant{
  background-color:#D8E0E6 ;
  color:white;
  width: 160px;height: 44px;border-radius: 4px;font-size: 13px; padding: 13px 10px; letter-spacing: 1.5px; font-weight: 400; text-transform: none;
}
.btn-tenant.active,
.btn-tenant:active{
  background-color: #a90043 ;
  color:white;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
  z-index: 9999;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Helvetica, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
.option-default {color: grey; display: none;}

.blogShort{ border-bottom:1px solid #ddd;}
.add{background: #333; padding: 10%; height: 300px;}

.nav-sidebar { 
    width: 100%;
    padding: 30px 0; 
    border-right: 1px solid #ddd;
}
.nav-sidebar a {
    color: #333;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.nav-sidebar .active a { 
    cursor: default;
    background-color: #0b56a8; 
    color: #fff; 
}
.nav-sidebar .active a:hover {
    background-color: #E50000;   
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}

.btn-blog {
    color: #ffffff;
    background-color: #E50000;
    border-color: #E50000;
    border-radius:0;
    margin-bottom:10px
}
.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active,
.btn-blog.active,
.open .dropdown-toggle.btn-blog {
    color: white;
    background-color:#0b56a8;
    border-color: #0b56a8;
}
article h2{color:#333333;}

 .margin10{margin-bottom:10px; margin-right:10px;}
 
 .container .text-style
{
  text-align: justify;
  line-height: 23px;
  margin: 0 13px 0 0;
  font-size: 19px;
}
@media (max-width: 844px) {
  .loginnav{
    padding:10px 15px !important;
    width:auto !important;
  }
  .demonav{
    padding:10px 15px !important;
    width:auto !important;
  }
}
@media (max-width: 868px) {
  .navbar-default .nav > li > a{
    padding: 12px;
    color:#fff;
  }
  /*.navbar-default .nav > li > .loginnav{
    display: none;
  }*/
}
@media (max-width: 767px) {
  .navbar-default .nav > li > .nav-link:hover{
    background-color: #fff;
  }
  .header-content-inner{
    margin-top: 120px;
  }
 .navbar-default .nav > li > .demonav{
  background-color: steelblue !important;
  }
  .productnav{
    display: block !important;
  }
  .navbar-nav{
    background-color: #fff;
  }
  .navbar-default .nav > li > a{
    text-align: center;
    color: #a90043;
  }
  .navbar-default .nav > li > a:hover{
    font-weight: 700;
    color: #a90043;
  }
}
@media (max-width: 768px) {
  .navbar-nav>li{
    margin: 0px 0px;
  }
  
  .bs-vertical-wizard {
    position:relative !important;
    border-right: 1px solid #eaecf1;
    padding-bottom: 50px;
  }
}
.bs-vertical-wizard {
    width: 250px;
    position:fixed;
    /*border-right: 1px solid #eaecf1;*/
}

.bs-vertical-wizard ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.bs-vertical-wizard ul>li {
    display: block;
    position: relative;
}

.bs-vertical-wizard ul>li>a {
    display: block;
    padding: 10px 10px 10px 40px;
    color: #333c4e;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: .8px;
}

.bs-vertical-wizard ul>li>a:before {
    content: '';
    position: absolute;
    width: 1px;
    height: calc(100% - 25px);
    background-color: #a90043;
    left: 13px;
    bottom: -9px;
    z-index: 3;
}

.bs-vertical-wizard ul>li>a .ico {
    pointer-events: none;
    font-size: 14px;
    position: absolute;
    left: 10px;
    top: 15px;
    z-index: 2;
}

.bs-vertical-wizard ul>li>a:after {
    content: '';
    position: absolute;
    border: 2px solid #a90043;
    border-radius: 50%;
    top: 14px;
    left: 6px;
    width: 16px;
    height: 16px;
    z-index: 3;
}

.bs-vertical-wizard ul>li>a .desc {
    display: block;
    color: #bdc2ce;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: .8px;
}

.bs-vertical-wizard ul>li.complete>a:before {
    background-color: #000;
    opacity: 1;
    height: calc(100% - 25px);
    bottom: -9px;
}

.bs-vertical-wizard ul>li.complete>a:after {display:none;}
.bs-vertical-wizard ul>li.locked>a:after {display:none;}
.bs-vertical-wizard ul>li:last-child>a:before {display:none;}

.bs-vertical-wizard ul>li.complete>a .ico {
    left: 8px;
}

.bs-vertical-wizard ul>li>a .ico.ico-green {
    color: #5cb85c;
}

.bs-vertical-wizard ul>li>a .ico.ico-muted {
    color: #bdc2ce;
}

.bs-vertical-wizard ul>li.current {
    background-color: #fff;
}

.bs-vertical-wizard ul>li.current>a:before {
    background-color: #ffe357;
    opacity: 1;
}

.bs-vertical-wizard ul>li.current>a:after {
    border-color: #ffe357;
    background-color: #ffe357;
    opacity: 1;
}

.bs-vertical-wizard ul>li.current:after, .bs-vertical-wizard ul>li.current:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.bs-vertical-wizard ul>li.current:after {
    border-color: rgba(255,255,255,0);
    border-left-color: #fff;
    border-width: 10px;
    margin-top: -10px;
}

.bs-vertical-wizard ul>li.current:before {
    border-color: rgba(234,236,241,0);
    border-left-color: #eaecf1;
    border-width: 11px;
    margin-top: -11px;
}
.section-function{
  padding-top: 100px;
  padding-bottom: 100px;
  border-top: 1px solid;
}
.persona-screenshot{
  width:100%;
  max-width:300px;
}
.about-section{
  background-color: rgba(255,255,255,0.6);
  color: #222;
  border-radius: 4px;
}
.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}

.thumbnail {
    padding: 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}
.ngenge{
  display: none;
}
.thumbnail span{
    display: block;
}
.thumbnail span:hover{
    display: none;
}
.footer-social{
  color:#fff;font-size:12px;
}
.navbar-collapse{
  border-top: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.nav > li > .productnav{
  display: none;
}
.link-prod:hover{
  color:rgb(70, 130, 180) !important;
}
.modal-header{
  border-radius: 4px 4px 0px 0px;
}
.modal-dialog{
  max-width: 500px;
  width: auto;
}
.modal-content{
  border-radius: 4px;
  background-color: #F7F7F7;
  width: 100%
}
.modal-body{
  padding: 40px;
}
.close{
  top: 2px;
  right: 4px;
  position: absolute;
}
.side-link{
  color:#222;
}.side-link:hover{
  color:#a90043;
}
.filter-blog-link{
  margin: 12px;
  font-size: 14px;
  color: rgb(70, 130, 180);
}
.blog-title{
  color:#222;
  font-size: 20px;
}
.blog-title:hover{
  color:#a90043;
}
.navbar-default .navbar-toggle:hover{
  background-color:steelblue;
  font-weight: 700;
}
.footer-social:hover,.footer-social:focus,.footer-social.active{
  color:#fff;
  font-weight: 700;
}
.portfolio-box:hover{
  font-weight: 400;
}